/*

 Theme Name:     AIN

 Theme URI:      http://www.animus-studio.hr

 Description:    Divi child tema.

 Author:         Elegant Themes

 Author URI:     http://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */


/************** FEATURED IMAGE ********/
@media screen and (min-width: 981px) {
.et_pb_post > a img {
					float: left !important;
					margin-right: 4% important;
					width: 40% !important;
					}

}

/******************************** MENU **********************************/


@media screen and (min-width: 980px) {

    .sub-menu li a {
    	border-bottom:1px solid #bababa;
    }
    .sub-menu li:last-of-type a {
    	border-bottom:0px;
    }
    
    .sub-menu {
    	padding-top:5px !important;
    	padding-bottom:5px !important;
    }
    
}


/********************** MOBILE MENU ************************************/
@media screen and (max-width: 979px) {

    .sub-menu {
    	padding-top:3px !important;
    	padding-bottom:3px !important;
    }
    
}



/**************** ISTRAGA STRANICA ***********************************/
.sigurnosnaPreporukaItem {
    padding-bottom: 10px;
    border-bottom:1px solid #bababa;
    margin-bottom:0px;
}

/*********** BREAK FIX feeda preporuka *************/
#targetDiv>.et_pb_text_inner>br{
   /* display:block !important;*/
}

#targetDiv>.et_pb_text_inner>p>strong{
    margin-top: 35px; 
    display:block;
}

.sigurnosnaPreporukaItem:first-of-type {
   /* border-top:1px solid #bababa;*/
    /*padding-top:10px;*/
}

/********** STYLE KOME JE NAMJENJENA PREPORUKA text *********/

#targetDiv h4 {
    font-size: 14px;
    line-height: 1.6em;
    font-weight: 700;
    padding-top: 25px;
    font-style: italic;
}

/************** FEATURED IMAGE NA POSTOVIMA ********/
@media screen and (min-width: 981px) {
.loopKategorijaIstraga .et_pb_post > a img {
					float: left !important;
					margin-right: 15px !important;
					width: 25% !important;
					max-width:250px;
					border:3px solid #ffffff;
					-webkit-box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
                    box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
                    margin-bottom:13px;
					}

}

@media screen and (min-width: 981px) {
.loopKategorijaNovosti .et_pb_post > a img
{
					float: left !important;
					margin-right: 15px !important;
					width: 35% !important;
					max-width:300px;
					border:3px solid #ffffff;
					-webkit-box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
                    box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
                    margin-bottom:13px;
					}

}



/*********************** STRANICE KATEGORIJA POSTOVA **********************************/
/*********************** IKONE POSTOVA NA KATEGORIJAMA ********************************/
.loopKategorijaIstraga .istrage_category-zeljeznicke-istrage:before,
.loopKategorijaIstragaNaslovna .istrage_category-zeljeznicke-istrage:before {
    content: "";
    display: block;
    position:absolute;
    background: url("https://2025.ain.hr/wp-content/themes/ain/images/zeljeznicki-promet.png") no-repeat;
    width: 24px;
    height: 24px;
    float: left;
    margin: 5px 5px 5px 5px;
    z-index:1000;
}

.loopKategorijaIstraga .istrage_category-zrakoplovne-istrage:before,
.loopKategorijaIstragaNaslovna .istrage_category-zrakoplovne-istrage:before {
    content: "";
    display: block;
    position:absolute;
    background: url("https://2025.ain.hr/wp-content/themes/ain/images/zracni-promet.png") no-repeat;
    width: 24px;
    height: 24px;
    float: left;
    margin: 5px 5px 5px 5px;
    z-index:1000;
}

.loopKategorijaIstraga .istrage_category-pomorske-istrage:before,
.loopKategorijaIstragaNaslovna .istrage_category-pomorske-istrage:before {
    content: "";
    display: block;
    position:absolute;
    background: url("https://2025.ain.hr/wp-content/themes/ain/images/pomorski-promet.png") no-repeat;
    width: 24px;
    height: 24px;
    float: left;
    margin: 5px 5px 5px 5px;
    z-index:1000;
}


/******************* META TEKST ISPRED**************************************/
.loopKategorijaIstraga .post-meta .published:before {
    content: "Datum objave: ";
    font-weight:600 !important;
}

.loopKategorijaIstraga .post-meta a:before {
    content: "Odjel: ";
    font-weight:600 !important;
}

@media screen and (max-width: 981px) {
    .loopKategorijaIstraga .post-meta .published:before {
    margin-left:5px !important;
    }
}

@media screen and (max-width: 981px) {
.loopKategorijaIstraga  .post-meta {
  font-size: 11px;
  line-height: 1.2;
  padding-top: 3px;
  padding-bottom: 4px !important;
  margin-top:10px;
}
}



/******************* META TEKST ISPRED NOVOSTI **************************************/
.loopKategorijaNovosti .post-meta .published:before {
    content: "Datum objave: ";
    font-weight:600;
    padding-left:10px;
}

.loopKategorijaNovosti .post-meta a:before {
    content: "Kategorija: ";
    font-weight:600;
}


@media screen and (max-width: 981px) {
.loopKategorijaNovosti  .post-meta {
  font-size: 11px;
  line-height: 1.2;
  padding-top: 3px;
  padding-bottom: 4px !important;
  margin-top:10px;
}
}

/******** NOVOSTI SINGLE META DIO **********/
.customNovostiMetaDio .et_pb_title_meta_container .published:before {
    content: "Datum objave: ";
    font-weight:600;
}

.customNovostiMetaDio .et_pb_title_meta_container a:before {
    content: "Kategorija: ";
    font-weight:600;
}

.customNovostiMetaDio .et_pb_title_meta_container {
    margin-bottom:15px;
}


.postContentNovosti .et_pb_section_0  {
    padding-top:0px !important;
}

/***************** NOVOSTI FEED razmak i linja siva ***************************************/
.loopKategorijaNovosti .et_pb_post {
    margin-bottom: 40px;
    border-bottom: 1px solid #bababa;
    padding-bottom: 20px;
}


.loopKategorijaNovosti .et_pb_post h2:before {
    padding-left:25px;
}

.loopKategorijaNovosti .et_pb_post h2:before {

}


/*********************************************************** SIDEBAR ********************/

.istrageSidebarStyle  .widgettitle,
.preporukeSidebarStyle .widgettitle,
.onamaSidebarStyle .widgettitle,
.gdprSidebarStyle .widgettitle{
    background-color: #247DBC !important;
    color: #fff !important;
    margin-left: -30px;
    padding: 10px 30px !important;
    border-radius: 0 25px 25px 0;
    margin-bottom: 10px;
    border-left: 3px solid #ffc000;
}

.istrageSidebarStyle li.menu-item a,
.preporukeSidebarStyle li.menu-item a,
.onamaSidebarStyle li.menu-item a,
.gdprSidebarStyle li.menu-item a{
    font-size:14px;
    color:#000000 !important;
    font-weight:400;
}

.istrageSidebarStyle li.menu-item,
.preporukeSidebarStyle li.menu-item,
.onamaSidebarStyle li.menu-item,
.gdprSidebarStyle li.menu-item{
    padding-bottom: 0.5em;
    border-bottom: 1px solid #bababa;
    margin-left:-30px;
    padding-left:30px;
}

.istrageSidebarStyle .current-menu-item a,
.preporukeSidebarStyle .current-menu-item a,
.onamaSidebarStyle .current-menu-item a,
.gdprSidebarStyle .current-menu-item a{
    text-decoration:underline !important;
}


.novostiSidebarStyle h2 {
	background-color: #247DBC !important;
	color: #fff;
	margin-left: -30px;
	padding: 10px 30px !important;
	border-radius: 0 25px 25px 0;
	margin-bottom: 10px;
	border-left: 3px solid #ffc000;
}

.novostiSidebarStyle li a{
    color:#222222 !important;
    font-weight:400 !important;
    line-height:1.2em !important;
}

.sidebarNovosti ul {
    
     line-height:1.4em !important;
     color:#222222 !important;
}




/***************************************** PREPORUKE FEED *******************************/
.feedPreporukaStyle article.et_pb_post {
    margin-bottom: 30px !important;
}


/*********************************** PREPORUKA POJEDINAČNA istraga spod povezana *********/
@media screen and (min-width: 981px) {

.preporukeFeaturedImageIstrage {
    max-width:500px !important;
}
}

.preporukeFeaturedImageIstrage {
	border: 3px solid #ffffff;
	-webkit-box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.16);
	box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.16);
	margin-top:5px;
	margin-bottom:5px;
}



/******************* META TEKST ISPRED PREPORUKE**************************/
.feedPreporukaStyle .post-meta {
    padding-left:10px;
}

.feedPreporukaStyle .post-meta .published:before {
    content: "Datum objave: ";
    font-weight:600;
}

.feedPreporukaStyle .post-meta a:before {
    content: "Odjel: ";
    font-weight:600;
}

@media screen and (max-width: 981px) {
.feedPreporukaStyle  .post-meta {
  font-size: 11px;
  line-height: 1.2;
  padding-top: 3px;
  padding-bottom: 4px !important;
  margin-top:10px;
}
}


/************************************************************** PRETRAGA AJAX BOX ****************/
.el_ajax_search_field {
    border-width: 1px;
}


/************************************************************ FOOTER ****************************/
#footerRow h3 {
    border-bottom:1px solid #bababa;
    margin-bottom:7px;
}



/****************************************************************** NASLOVNA ***************************/
/********* FEED ISTRAGA 5 kom ***************/
/************** FEATURED IMAGE NA POSTOVIMA ********/
@media screen and (min-width: 981px) {
.loopKategorijaIstragaNaslovna .et_pb_post > a img {
					float: left !important;
					margin-right: 15px !important;
					width: 40% !important;
					max-width:250px;
					border:3px solid #ffffff;
					-webkit-box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
                    box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.1);
                    margin-bottom:13px;
					}

}

.loopKategorijaIstragaNaslovna .post-meta {
    padding-left:10px;
}

.loopKategorijaIstragaNaslovna h3 {}

.loopKategorijaIstragaNaslovna .post-meta .published:before {
    content: "Datum objave: ";
    font-weight:600;
}

.loopKategorijaIstragaNaslovna .post-meta a:before {
    content: "Odjel: ";
    font-weight:600;
}

.loopKategorijaIstragaNaslovna .et_pb_post {
    margin-bottom: 25px;
}


@media screen and (max-width: 981px) {
.loopKategorijaIstragaNaslovna  .post-meta {
  font-size: 11px;
  line-height: 1.2;
  padding-top: 3px;
  padding-bottom: 4px !important;
  margin-top:10px;
}
}

/********************** One Click Accessibility stil****************************/
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
  font-size: 150%;
  padding: 5px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}


#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a {
  padding: 6px 15px;
}



/************************ DETALJI ISTRAGE TABELA STIL *****************************/

.detaljiIstrageTabela tr {
    border-bottom: 1px solid #bababa !important;
}
    
}